<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="8dp">

    <CheckedTextView
        android:id="@+id/size_tv"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:background="@drawable/button_round_e6f8fa"
        android:gravity="center"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="@color/theme_font"
        android:textSize="12sp"
        tools:text="全部" />
</LinearLayout>